@charset "shift_jis"; /* エスケープ */



/*
	--------------------------------
	Created: 2007.07.11
	Last Modified: 2007.07.19
	--------------------------------
	- Table of Contents -

	Import
		- initial.css

	Styles
		1. Elements
			- body
			- pre
			- a
			- form

		2. Classes
	--------------------------------
*/



@import "initial.css";



/* --------------------------------
	1. Elements
-------------------------------- */

body { background: #e6e6e6; color: #444;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Hiragino Kaku Gothic Pro", Osaka, Verdana, "ＭＳ Ｐゴシック", sans-serif;
	line-height: 1.5em; text-align: center; }
html>/**/body { font-size: 16px; }/* Win IE 以外 */

pre { font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "Hiragino Kaku Gothic Pro", Osaka, Verdana, "ＭＳ Ｐゴシック", sans-serif; }

a:link { color: #0175be; text-decoration: underline; }
a:visited { color: #66C; text-decoration: underline; }
a:hover { color: #f60; text-decoration: underline; }
a:active { color: #f60; text-decoration: underline; }

input, select, textarea { color: #444; font-family: sans-serif; }
*:first-child+html input,
*:first-child+html select,
*:first-child+html textarea,
* html input,
* html select,
* html textarea { font-family: "メイリオ", Verdana, "ＭＳ Ｐゴシック", sans-serif; }



/* --------------------------------
	2. Classes
-------------------------------- */

/*
.txt10_14 { 10px/14px }
.txt11_15 { 11px/15px }
.txt12_18 { 12px/18px }
.txt14_19 { 14px/19px }
.txt16_20 { 16px/20px }
.txt18_22 { 18px/22px }
*/
.txt10_14 { font-size: 62.5%; line-height: 1.4em; } * html .txt10_14 { font-size: 63%; }/* Win IE 6 以下 */
.txt11_15 { font-size: 68.8%; line-height: 1.364em; } * html .txt11_15 { font-size: 69%; }/* Win IE 6 以下 */
.txt12_18 { font-size: 75%; line-height: 1.5em; }
.txt14_19 { font-size: 87.5%; line-height: 1.357em; } * html .txt14_19 { font-size: 88%; }/* Win IE 6 以下 */
.txt16_20 { font-size: 100%; line-height: 1.25em; }
.txt18_22 { font-size: 112.5%; line-height: 1.222em; } * html .txt18_22 { font-size: 113%; }/* Win IE 6 以下 */


.nav-skip { display: block; position: absolute; left: -9999px; top: 0; width: 0; height: 0; overflow: hidden; }
.none { display: block; position: absolute; left: -9999px; top: 0; width: 0; height: 0; overflow: hidden; }
[class="hidden"] { display: block; position: absolute; left: -9999px; top: 0; width: 0; height: 0; overflow: hidden; }/* IE 7 を含むモダンブラウザ */
* html .hidden { font-size: 1px; line-height: 1px; text-indent: -9999px; }/* IE 6 以前 */
.flat { font-size: 0; line-height: 1; }
.clear { display: block; height: 0; font-size: 0; line-height: 1; overflow: hidden; clear: both; }
.webgenteibox {
	padding: 1px;
	font-size: 80%;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FB7B13;
}
.step { border-width:2px; border-style:solid; border-color:#CCCCCC; position:relative; padding:5px 5px; width:450px; margin-left: auto; margin-right: auto;}
.line {
   border-bottom: 2px dotted #CCCCCC;
   padding-bottom: 10px; /* 内容と線との間隔量 */
}




